<?xml version = '1.0' encoding = 'UTF-8'?>
<DataTypesDesign class="oracle.dbtools.crest.model.design.datatypes.DataTypesDesign" name="DataTypes" id="548D7412-D577-3133-50E1-5A2078413C6F" mainViewID="FB770A11-6600-9AEA-7DB2-B309477F4C38">
<createdBy>cetecom</createdBy>
<createdTime>2019-10-02 14:09:42 UTC</createdTime>
<ownerDesignName>KidCube</ownerDesignName>
<shouldBeOpen>false</shouldBeOpen>
<collectionOfRefsPrefix>array_ref_</collectionOfRefsPrefix>
<collectionPrefix>array_</collectionPrefix>
<defaultArrayLimit>10</defaultArrayLimit>
<defaultCollectionType_Kind>ARRAY</defaultCollectionType_Kind>
<defaultCollectionType_Suffix>_Array</defaultCollectionType_Suffix>
<embeddedStructuredTypePrefix>inst_</embeddedStructuredTypePrefix>
<referencePrefix>ref_</referencePrefix>
<useRoleInAssociationEndAsName>true</useRoleInAssociationEndAsName>
</DataTypesDesign>